.ui-background\:default {
  background-color: var(--color-default);
  color: var(--color-white);
}
.ui-background\:primary {
  background-color: var(--color-primary);
  color: var(--color-white);
}
.ui-background\:secondary {
  background-color: var(--color-secondary);
  color: var(--color-white);
}
.ui-background\:success {
  background-color: var(--color-success);
  color: var(--color-white);
}
.ui-background\:warning {
  background-color: var(--color-warning);
  color: var(--color-white);
}
.ui-background\:danger {
  background-color: var(--color-danger);
  color: var(--color-white);
}
.ui-background\:info {
  background-color: var(--color-info);
  color: var(--color-white);
}
.ui-background\:brand {
  background-color: var(--color-brand);
  color: var(--color-white);
}
.ui-background\:accent {
  background-color: var(--color-accent);
  color: var(--color-white);
}
.ui-background\:white {
  background-color: var(--color-white);
  color: var(--ui-color-text);
}
.ui-background\:black {
  background-color: var(--color-black);
  color: var(--color-white);
}
.ui-background\:surface {
  background-color: var(--ui-color-surface);
}
.ui-background\:base {
  background-color: var(--ui-color-base);
}
